Bug 997591 - [abrt] gvfs-gphoto2-1.16.3-2.fc19: g_thread_abort: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 6 (SIGABRT)
[abrt] gvfs-gphoto2-1.16.3-2.fc19: g_thread_abort: Process /usr/libexec/gvfsd...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:e82232b9cd6bc62bafc6e4d15d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 13:22 EDT by Vasilis Tsiatouras
Modified: 2015-02-17 11:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.13 KB, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: core_backtrace (1.30 KB, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: dso_list (3.27 KB, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: environ (689 bytes, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: maps (14.52 KB, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: open_fds (377 bytes, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2013-08-15 13:22 EDT, Vasilis Tsiatouras
no flags Details

  None (edit)
Description Vasilis Tsiatouras 2013-08-15 13:22:27 EDT
Version-Release number of selected component:
gvfs-gphoto2-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.3 /org/gtk/gvfs/exec_spaw/14
crash_function: g_thread_abort
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug  4 18:29:18 localhost abrt[22744]: Saved core dump of pid 22202 (/usr/libexec/gvfsd-gphoto2) to /var/tmp/abrt/ccpp-2013-08-04-18:29:18-22202 (45629440 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 g_thread_abort at gthread-posix.c:76
 #3 g_mutex_lock at gthread-posix.c:211
 #4 do_open_for_read_real at gvfsbackendgphoto2.c:1907
 #5 g_vfs_job_run at gvfsjob.c:197
 #7 g_thread_proxy at gthread.c:798
 #9 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Potential duplicate: bug 919894
Comment 1 Vasilis Tsiatouras 2013-08-15 13:22:31 EDT
Created attachment 787007 [details]
File: backtrace
Comment 2 Vasilis Tsiatouras 2013-08-15 13:22:34 EDT
Created attachment 787008 [details]
File: cgroup
Comment 3 Vasilis Tsiatouras 2013-08-15 13:22:37 EDT
Created attachment 787009 [details]
File: core_backtrace
Comment 4 Vasilis Tsiatouras 2013-08-15 13:22:41 EDT
Created attachment 787010 [details]
File: dso_list
Comment 5 Vasilis Tsiatouras 2013-08-15 13:22:44 EDT
Created attachment 787011 [details]
File: environ
Comment 6 Vasilis Tsiatouras 2013-08-15 13:22:47 EDT
Created attachment 787012 [details]
File: limits
Comment 7 Vasilis Tsiatouras 2013-08-15 13:22:51 EDT
Created attachment 787013 [details]
File: maps
Comment 8 Vasilis Tsiatouras 2013-08-15 13:22:55 EDT
Created attachment 787014 [details]
File: open_fds
Comment 9 Vasilis Tsiatouras 2013-08-15 13:22:58 EDT
Created attachment 787015 [details]
File: proc_pid_status
Comment 10 Jason Elwell 2013-09-27 14:57:07 EDT
I think I just unplugged my Samsung S3.

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.3 /org/gtk/gvfs/exec_spaw/20
crash_function: g_thread_abort
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         3.11.1-200.fc19.x86_64
package:        gvfs-gphoto2-1.16.3-2.fc19
reason:         Process /usr/libexec/gvfsd-gphoto2 was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            2746
Comment 11 Fedora End Of Life 2015-01-09 14:27:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:46:55 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.